Subject: FYI - SIP-H.323 interworking discussion for IETF BOF

From: Joon Maeng <[email-masked]>
Date: Mon, 13 Mar 2000 08:08:44 -0600

Hi folks.  To consolidate all the discussions related to SIP-H.323
interworking, SIP-H.323 interworking (sip323) BOF at IETF will use the list
server at http://www.egroups.com/group/sip-h323/info.html.  You can visit
the site and register to use it.
Regards,
Joon